<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>アスペクト比を維持して埋める</string>
	<key>ASPECT_FIT_TITLE</key>
	<string>アスペクトフィット</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>保存する要求されたファイルが見つかりませんでした</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>コレクションのタイトルを入力してください。</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>新規コレクションの作成</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>ミーティングHD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>ストリーミング</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>縦方向</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>縦型HD</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>会議</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>デフォルト</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>変数タイトル %@ は既に使用されています。別のタイトルを入力してください。</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>変数エラー</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>円</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>ビデオソース</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>画像</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>四角形</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>画面キャプチャ</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>シェイプ</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>テキスト</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>不明</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>ビデオファイル</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Web</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>要求された場所にファイルを保存できませんでした</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>ファイルをフォトライブラリに保存できませんでした</string>
	<key>INVALID_STATE_ERROR</key>
	<string>無効な状態: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>すべて</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>選択した保存場所が見つかりませんでした。移動、名前変更、または削除された可能性があります。別の場所を選択してください。</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>Camo Studioに写真ライブラリの権限が付与されていません</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>録音は行われていませんでした</string>
	<key>NO_WRITER_ERROR</key>
	<string>アセットライターが見つかりません</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>お気に入り</string>
	<key>PRIMARY_ELEMENT_FEED_TITLE</key>
	<string>一次資料</string>
	<key>RECORDING_FILE_NAME</key>
	<string>カモレコーディング %@.mov</string>
	<key>SECONDARY_ELEMENT_FEED_TITLE</key>
	<string>二次資料</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>このオーバーレイ変数に使用する画像を選択します。</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>広げて埋める</string>
	<key>UNKNOWN_ERROR</key>
	<string>不明なエラー</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>サポートされていないメディアタイプ: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>選択</string>
</dict>
</plist>
